.background-nav {
    background-color: #001850;;
}
.card-header-dark {
    color: rgba(255, 255, 255, 0.5);
}
html.theme-dark > body > div.tv-embed-widget-wrapper__body {
    border-radius: 3px 3px 0px 0px; !important;
    border-color: #131722; !important;
}
div.tradingview-widget-copyright{
    background: #131722;
    margin-top: -6px;
    border-radius: 0px 0px 3px 3px;
    padding: 0px 0px 0px 4px;
    color: #9c9c9c;
}
.has-error input{
    border-color: #dc3545;
    padding-right: 2.25rem;
    background-repeat: no-repeat;
    background-position: center right calc(2.25rem / 4);
    background-size: calc(2.25rem / 2) calc(2.25rem / 2);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23d9534f' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E");
}
.has-error .help-block {
    width: 100%;
    margin-top: .25rem;
    font-size: 80%;
    color: #dc3545;
}
